### Hierarchy

- IAddLineItem

## Index

### Properties

- productId
- quantity
- variantId

## Properties

### productId

productId: string

- Defined in node_modules/@cxcloud/ct-types/carts.ts:112

### quantity

quantity: number

- Defined in node_modules/@cxcloud/ct-types/carts.ts:114

### Optional variantId

variantId: undefined | number

- Defined in node_modules/@cxcloud/ct-types/carts.ts:113

Generated using TypeDoc